@charset "utf-8";



@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.entries{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;}
.entries a{display: block;margin-left: 10px;margin-right: 10px;}


.box222{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-direction: row-reverse;flex-direction: row-reverse;margin-bottom: 20px;}
.box222 .ph{margin-left: 10px;margin-bottom: 10px;}

}

@media screen and (max-width: 768px) {
.entries{text-align: center;}
.entries a{display: block;margin-bottom: 10px;margin-top: 30px;}


.box222{margin-bottom: 15px;}
.box222 .ph{text-align: center;margin-bottom: 10px;}


}

@media screen and (min-width: 769px) {

.banners{-webkit-justify-content: center;justify-content: center;margin-top: 40px;}

}

@media screen and (max-width: 768px) {

.banners{margin-top: 40px;}
.banners li{margin-bottom: 20px;}

}